a { 
	font-weight: normal; 
	font-family: arial black,avant garde; 
	font-size: small; 
	color: #006ab3; 
	}
h1 { 
	font-weight: normal; 
	font-size: x-large; 
	color: #006ab3; 
	}
h2 { 
	font-weight: normal; 
	font-size: large; 
	color: #006ab3; 
	}
h3 { 
	font-weight: normal; 
	font-size: medium; 
	color: #006ab3; 
	}
h4 { 
	font-weight: normal; 
	font-size: small; 
	color: #006ab3; 
	}
h5 { 
	font-weight: normal; 
	font-size: x-small; 
	color: #006ab3; 
	}
#b_main #b_col3 table { 
	font-weight: normal; 
	font-family: verdana,geneva,sans-serif; 
	}
ol, ul, li { 
	font-weight: normal; 
	font-family: verdana,geneva,sans-serif; 
	}
#b_main #b_col3 ol, #b_main #b_col3 ul, #b_main #b_col3 li { 
	font-weight: normal; 
	font-family: verdana,geneva,sans-serif; 
	}
body { 
	font-weight: normal; 
	font-family: verdana,geneva,sans-serif; 
	}
table { 
	font-weight: normal; 
	font-family: verdana,geneva,sans-serif; 
	}
